/* Modifications Molotov */

.rceetreservation #tm-main .uk-container {
    background:white;
    padding:20px;
}

.vev-ev-det-block > div, .vev-ev-det-block > div > div, .vev-ev-det-booking-box {
    box-sizing:border-box !important;
}

input, .uk-input {
    background:white !important;
    width:95% !important;
    color:black !important;
}

.vevinputbox:hover, .vevconfirmation input.vevinputbox:hover {
    background:#ffc000 !important;
    width:auto !important;
}

.vevinputbox, .vevconfirmation input.vevinputbox {
    background:#ffc000 !important;
    width:auto !important;
}


.uk-checkbox:not(:disabled), .uk-radio:not(:disabled), input[type=checkbox]:not([class*=uk-]):not(:disabled), input[type=radio]:not([class*=uk-]):not(:disabled) {
    width:auto !important;
    color:black !important;
    appearance:checkbox !important;
    -webkit-appearance:checkbox !important;
    -moz-appearance:checkbox !important;
}


.molotovselect {
    background-color:white !important;
}


@media (min-width:1100px) {
.vkcatim {
        max-width:1100px !important;
        text-align:center;
    }
}
